1. sm30's Avatar
    Do you need to be on Android 5.0.1 to get this Stagefright bug fix? I am still on KitKat 4.4.4 and have not received this update.
    09-18-2015 10:23 AM
  2. DJ Grand Theft Audio's Avatar
    Same here. I refuse to get 5.0.1 as it ruined the last m8 I had with battery drain and wifi connection problems. Does this mean I can't get the stagefright fix because I'm on 4.4.4
    09-18-2015 11:47 AM
  3. sm30's Avatar
    Does anyone know?
    09-21-2015 09:56 AM
  4. puch96's Avatar
    most likely yes.. What carrier are you on?
    For the most part, you will need to update to 5.0.1, then 5.0.2 depending on carrier, then the stagefright bug fix.
    09-21-2015 12:40 PM
  5. sm30's Avatar
    I am with Koodo/Telus. They only went to 5.0.1, but I am hesitant with the issues people are having with 5.0.1.
    09-21-2015 12:54 PM

Similar Threads

  1. What do i need to fix this
    By Kibmj43 in forum LG G3
    Replies: 2
    Last Post: 09-18-2015, 09:47 AM
  2. Replies: 0
    Last Post: 09-17-2015, 03:39 PM
  3. Replies: 0
    Last Post: 09-17-2015, 01:04 PM
  4. Replies: 1
    Last Post: 09-17-2015, 12:30 PM
  5. How do i fix g3 circle case?
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 09-17-2015, 09:09 AM
LINK TO POST COPIED TO CLIPBOARD